<!DOCTYPE html>
<html>
<head>
	<title>{% block title %}{% endblock title %}</title>
	<!--Import Google Icon Font-->
	<link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	<!--Import materialize.css-->
	{% load static %}
	<link type="text/css" rel="stylesheet" href="{% static 'credit_requests/css/materialize.min.css' %}"  media="screen,projection"/>
	
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	<meta charset="UTF-8">
	<meta name="mobile-web-app-capable" content="yes">
	<script type="text/javascript" src="{% static 'credit_requests/js/cookies.min.js' %}"></script>

	<script type="text/javascript" src="{% static 'credit_requests/js/jquery-3.2.1.min.js' %}"></script>
	<script type="text/javascript" src="{% static 'credit_requests/js/materialize.min.js' %}"></script>
	{% block head %}{% endblock head %}
</head>
<body>
	<header>
		<nav class="top-nav teal">
			<div class="container">
				<div class="nav-wrapper">
					<a class="brand-logo center">{% block nav_title %}{% endblock nav_title %}</a>
					<ul class="right">{% block nav_right %}{% endblock nav_right %}</ul>			
				</div>
			</div>
		</nav>
	</header> 
	<main>
		<div class="main-container">
			<div class="row">
				<div class="col s12 m12 l12">
					{% block content %}{% endblock content %}
				</div>
			</div>
		</div>
	</main>
</body>
</html>